{
  "name": "Guardian Suit",
  "modifiers": {
    "fiskheroes:shield": {
      "shield": {
        "health": 70.0,
        "regeneration": 10.0,
        "recoveryDelay": 30,
        "cooldown": 80
      },
      "coverage": {
        "yawRadius": 35.0,
        "pitchRadius": 35.0,
        "yawOffset": 0.0,
        "pitchOffset": 0.0
      },
      "knockback": 0.2,
      "soundEvents": {
        "DEFLECT": "fiskheroes:shield_deflect",
        "DISARM": "fiskheroes:shield_disarm"
      }
    },
    "fiskheroes:equipment": {
      "equipment": {
        "fiskheroes:smoke_pellet": {
          "cooldown": 140,
          "uses": 1
        }
      },
      "soundEvents": {
        "SWITCH": "fiskheroes:utility_belt_switch"
      }
    },
    "fiskheroes:web_swinging": {
      "cooldownTime": 60
    }
  }
}
